/*
a:link {
	color: #8bb910;
	text-decoration: none;
}
a:visited {
	color: #8bb910;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #0b5e7e;
}
a:active {
	color: #0b5e7e; 
	text-decoration: none;
}
*/
h1 {
	width: 98%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2b98db;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #2b98db;
	border-right-color: #2b98db;
	border-bottom-color: #2b98db;
	border-left-color: #2b98db;
}
h2 {
	border-style: none none dotted none;
	border-width: 2px;
	border-color: #2b98db;
	width: 98%;
}
h3 {
	border-style: none;
	border-width: 2px;
	border-color: #2b98db;
	width: 98%;
}
#navigatie {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 25px;
}
#navigatie li {
	width: 20%;
	float: left;
	text-align: center;
	background:url(../images/bg_nav.jpg) no-repeat top center; 
	height: 60px;
	padding: 5px 0px 0px  0px ;
}
#navigatie a:link {
	background: #8bb910;
	text-decoration: none;
}
#navigatie a:hover, li# huidig a {
	background: #8bb910;
	width: 20%;
	float: left;
	text-decoration: none;
	background:url(../images/bg_nav2.jpg) no-repeat top center; 
}
a.navigatie:link {
	color: #8bb910;
	text-decoration: none;
}
a.navigatie:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a.navigatie:hover {
	text-decoration: none;
	color: #FFF;
}
a.navigatie:active {
	color: #000; 
	text-decoration: none;
}
img {
	background-color: #FFFFFF;
	margin: 6px;
	border: 0px solid #000000;
}
img.pub {
	background-color: #FFFFFF;
	margin: 6px;
	border: 1px solid #000000;
}
img.no-border {
	border: none;
}
.listmenu{
list-style-type: none;
margin: 0;
margin-bottom: 8px;
padding: 0;
}

.listmenu li{
padding-bottom: 2px;
}

.listmenu li a{
text-decoration: none;
background: url(bullet.png) no-repeat center left;
padding-left: 19px;
display: block;
font-size: 90%;
border-bottom: 1px solid #dadada;
}

.listmenu a:hover {
background-color: #F3F3F3;
}
.redtextbold
{ 
    color: #FF0000; 
    font-weight: bold; 
    font-family: Verdana , Unifont ,Arial, Helvetica , sans-serif; 
    font-size: 12px; 
}
hr {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: dotted;
	border-top-color: #2b98db;
	border-right-color: #2b98db;
	border-bottom-color: #2b98db;
	border-left-color: #2b98db;
}